# NIXOS CONFIG

This is my personal nixos config. Main branch represents my current main dev machine while branches should be for specific variations

## Installation

Copy contents to */etc/nixos* (hardware-config.nix should be present already) and run
 
```sh
sudo nixos-rebuild switch
```

## Structure

Section coming soon
